#mainmenu {height: 31px; border-top: none; position: absolute; right: 20px; bottom: 9px; text-align: center; z-index: 50}

#mainmenu {padding:0; list-style: none; margin: 0;}
#mainmenu li {display: block; float: left; margin: 0; padding: 0; list-style: none; padding-bottom: 5px; padding-top: 5px; position: relative;}
#mainmenu li:hover a {color: #0f1941;}
#mainmenu li.selected a {color: #0f1941;}
#mainmenu a {display: block; padding: 0 14px 5px 14px; color: #5d6474; text-transform: uppercase; font-size: 1.1em;}
#mainmenu a.selected{font-weight: normal;}

#mainmenu ul{display: none; position: absolute; left: 0; width: 200px; z-index: 100; background-color: #0F1D4A; padding-top: 10px;}
#mainmenu ul li{display: block; float: none; text-align: left; z-index: 102; font-size: 0.8em; padding: 0; background: transparent url(../images/menu_arrow.jpg) no-repeat  10px 5px; padding-left: 10px; width: 90%;}
#mainmenu ul li a{color: white !important; z-index: 120}

#mainmenu li.hover ul{display: block; z-index: 100}
#mainmenu li.hover {background-color: #0F1D4A;}
#mainmenu li.hover a{color: white !important}

#mainmenu li#menu_web-design_portfolio, #mainmenu li#menu_web-marketing-seo_blog, #mainmenu li#menu_web-development_portfolio, #mainmenu li#menu_about-us_blog{ padding-top: 10px; background-position: 10px 15px}
#mainmenu li#menu_web-design_portfolio a, #mainmenu li#menu_web-design_blog a, #mainmenu li#menu_web-marketing-seo_blog a, #mainmenu li#menu_web-development_portfolio a, #mainmenu li#menu_web-development_blog a, #mainmenu li#menu_about-us_blog a{color: #CCC !important;}

ul#submenu {list-style: none !important;}
ul#submenu li {list-style: none !important; margin-bottom: 0; margin-left: 9px; _margin-left: 11px; padding-left: 13px; background: url(../images/submenu_li.jpg) bottom left no-repeat;}
ul#submenu li a {font-size: 1.2em; font-weight: bold; width: 225px; height: 37px; line-height: 35px; display: block; color: #0f1941;}
ul#submenu li a:hover {text-decoration: underline;}
ul#submenu li.first {background: url(../images/submenu_li_first.jpg) no-repeat;}
ul#submenu li.selected {padding-left: 0; margin: 0;}
ul#submenu li.selected a {width: 220px; height: 47px; line-height: 47px; padding-left: 22px; color: #FFF; background: url(../images/submenu_banner.jpg) no-repeat;}

#rightmenublog {width: 230px;}
#rightmenublog h3 {font-size: 1em; font-weight: bold;}
#rightmenublog ul {margin: 0 0 0 15px; }
#rightmenublog ul li {list-style-image: url(../images/sidebar_bullet.jpg);}

#archives li {float: left; width: 60px;}
#archives li.even {margin-left: 40px;}

/* Footer Menu */
ul#footermenu {list-style-type: disc; position: absolute; right: 0; bottom: 35px;}
ul#footermenu li {float: left; margin-right: 20px; font-weight: normal;}
ul#footermenu li.first {list-style-type: none;}

ul#footermenubottom {list-style-type: disc; position: absolute; right: 0; bottom: 17px;}
ul#footermenubottom li {float: left; margin-right: 20px; font-weight: normal; color: #888D93}
ul#footermenubottom li.first {list-style-type: none;}
ul#footermenubottom li a{color: #888D93}

#footermenudiv{position: relative; padding-bottom: 10px; }
#footermenudiv div.clear{clear: both;  height: 10px}
#footermenudiv #footermainmenu ul{margin: 0; padding: 0;}
#footermenudiv #footermainmenu li{float: left; padding: 0; margin: 4px 22px 4px 0; list-style-type: none; width: auto; font-weight: bold}
#footermenudiv #footermainmenu li li{float: none; font-weight: normal;}
#footermenudiv #footermainmenu li a{color: white;}
#footermenudiv #footermainmenu li a:hover{background-color: white; color: #12204D; text-decoration: none;}